#video_controls {
  width: 480px;
  height: 30px;
  background-color:black;
  color:yellow;
  font-family: Verdana, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  margin-top:-5px;
}

#video_controls div {
  float: left;
  height: 30px;
  line-height: 30px;
}

.player-button {
  width: 50px;
  text-align: center;
}
.player-button:hover{
	text-decoration:underline;
	/*changes cursor to pointer so user knows it is clickable */
	cursor:pointer;
	color:#F00;
}
#progress {
  position: relative;
  background: #555;
  width: 280px;
}

#play_progress {
	/* insures that play progress bar is always aligned to top-left and
	within side of the progress bar */
  position: absolute;
  background:yellow;
}

#time {
  width: 150px;
  text-align: center;
}
body {
	color:yellow;
	background-color:black;
}